<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>index</title>
</head>
<body>
	<h2 align="center">You are at the activity/index page.</h2>
	<p>
		<img src="https://vignette.wikia.nocookie.net/animal-jam-clans-1/images/f/fe/Howl-husky-300x300.jpg/revision/latest?cb=20160803162626">
		we will be be linking diffeerent web pages using absolute and relative links.
	</p>

	<br>

	<ol type="a">
		<li><a href="#top">index.html</a></li>
		<li><a href="./music/index.html" target="_blank">music/index.html</a></li>
		<li><a href="./music/listings.html" target="_blank">music/listings.html</a></li>
		<li><a href="./music/reviews.html" target="_blank">music/reviews.html</a></li>
	</ol>
</body>
</html>